PETSc version 3.15.5
Fix/Edit manual page

# PetscStrcasecmp

Returns true if the two strings are the same except possibly for case.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrcasecmp(const char a[],const char b[],PetscBool  *t)

Not Collective

### Input Parameters

| a | - pointer to first string
| b | - pointer to second string

### Output Parameter

| flg | - if the two strings are the same

### Notes

Null arguments are ok

Not for use in Fortran

### See Also

PetscStrcmp(), PetscStrncmp(), PetscStrgrt()

### Level

intermediate

### Location

src/sys/utils/str.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages